Summary: Finger client and server
Name: finger
Version: 0.10
Release: 2
Copyright: BSD
Group: Networking
Source0: ftp://sunsite.unc.edu/pub/Linux/system/network/finger/bsd-finger-0.10.tar.gz
Patch0: bsd-finger-0.10-misc.patch
Patch1: bsd-finger-0.10-security.patch
Requires: inetd

%description
Finger is a simple protocol which allows users to find information about
users on other machines. This package includes a standard finger client
and server. The server runs from /etc/inetd.conf, which must be modified
to disable finger requests.

%changelog

* Mon Sep 22 1997 Erik Troan <ewt@redhat.com>

- added check for getpwnam() failure

%prep
%setup -n bsd-finger-0.10
%patch0 -p1 -b .misc
%patch1 -p1 -b .security

%build
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
make install

%files
/usr/bin/finger
/usr/man/man1/finger.1
/usr/sbin/in.fingerd
/usr/man/man8/in.fingerd.8
/usr/man/man8/fingerd.8
